<ngx-loading-bar [color]="'#8e44ad'" [height]="'4px'" [includeSpinner]="false"></ngx-loading-bar>

<div class="page-header">
    <div class="container">
        <div class="row">
            <div class="col-md-6 logo-container">
                <img src="assets/images/logo.svg" class="Logo">
            </div>
            <div class="col-md-6">
                <div class="nav-links">
                    <ul>
                        <li>Home</li>
                        <li>ABOUT</li>
                        <li>CONTACT</li>
                        <li class="page-name">LOGIN</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
</div>



<router-outlet></router-outlet>